<?php 
$info_description = carbon_get_the_post_meta('info_description');
?>

<?php if (!empty($info_description)): ?>
    <div id="popup__description">
    <div class="close__description">
        <img src="<?=get_template_directory_uri()?>/assets/images/close-description.svg" alt="close">
    </div>

    <div class="text__popup">
        <?php echo wp_kses_post($info_description); ?>
    </div>
</div>
<?php endif; ?>

<script>
jQuery(document).ready(function($) {

    document.getElementsByClassName('show-description')[0].onclick = () => {
        document.querySelector('header').classList.toggle('fixed');
        document.getElementById('popup__description').classList.toggle('active');
    };

    document.getElementsByClassName('close__description')[0].onclick = () => {
        document.querySelector('header').classList.toggle('fixed');
        document.getElementById('popup__description').classList.toggle('active');
    };
});
</script>